Empty inventory upon logging in, location doesn't save when logging off and on again
Closed, ResolvedPublic

Description

What is happenning:
Inventory seems empty. Location doesn't save when logging off and on again. Happens only in Ponydale.

What should be happening:
Inventory should be visible, location should save.

Steps to reproduce the issue:
Go to Ponydale

Game client version:
v 2018.10.01

Reproduced by:
Me (Coda), possibly ComedicWriter, Ethereal Serenity

Reproduced on:
Manjaro KDE 64-bit, Windows 7 64-bit

Crash logs or exceptions generated:
N/A

Screenshots:
https://imgur.com/a/kjDUyTP

Coda created this task.Dec 26 2018, 4:19 PM
Coda updated the task description. (Show Details)Dec 26 2018, 4:34 PM
Rattletrap closed this task as Resolved.Jun 2 2019, 5:09 AM
Rattletrap added a subscriber: Rattletrap.

Fixed as of v2019.01.02